@font-face {
  font-family: 'CentraNo1-Book';
  src: url('CentraNo1/CentraNo1-Book.eot');
  src: url('CentraNo1/CentraNo1-Book.eot?#iefix') format('embedded-opentype'),
       url('CentraNo1/CentraNo1-Book.woff2') format('woff2'),
       url('CentraNo1/CentraNo1-Book.woff') format('woff');
}

@font-face {
  font-family: 'CentraNo1-BookItalic';
  src: url('CentraNo1/CentraNo1-BookItalic.eot');
  src: url('CentraNo1/CentraNo1-BookItalic.eot?#iefix') format('embedded-opentype'),
       url('CentraNo1/CentraNo1-BookItalic.woff2') format('woff2'),
       url('CentraNo1/CentraNo1-BookItalic.woff') format('woff');
}

@font-face {
  font-family: 'CentraNo1-Bold';
  src: url('CentraNo1/CentraNo1-Bold.eot');
  src: url('CentraNo1/CentraNo1-Bold.eot?#iefix') format('embedded-opentype'),
       url('CentraNo1/CentraNo1-Bold.woff2') format('woff2'),
       url('CentraNo1/CentraNo1-Bold.woff') format('woff');
}

@font-face {
  font-family: 'CentraNo1-BoldItalic';
  src: url('CentraNo1/CentraNo1-BoldItalic.eot');
  src: url('CentraNo1/CentraNo1-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('CentraNo1/CentraNo1-BoldItalic.woff2') format('woff2'),
       url('CentraNo1/CentraNo1-BoldItalic.woff') format('woff');
}

@font-face {
  font-family: 'CentraNo1-Extrabold';
  src: url('CentraNo1/CentraNo1-Extrabold.eot');
  src: url('CentraNo1/CentraNo1-Extrabold.eot?#iefix') format('embedded-opentype'),
       url('CentraNo1/CentraNo1-Extrabold.woff2') format('woff2'),
       url('CentraNo1/CentraNo1-Extrabold.woff') format('woff');
}

@font-face {
  font-family: 'CentraNo1-ExtraboldItalic';
  src: url('CentraNo1/CentraNo1-ExtraboldItalic.eot');
  src: url('CentraNo1/CentraNo1-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
       url('CentraNo1/CentraNo1-ExtraboldItalic.woff2') format('woff2'),
       url('CentraNo1/CentraNo1-ExtraboldItalic.woff') format('woff');
}
